// TOTAL PARA LA CONFIGURACION SE EPPS
// Obtiene los elementos input por su ID
const pantalon = document.getElementById('pantalon');
const polo = document.getElementById('polo');
const chompa = document.getElementById('chompa');
const lente = document.getElementById('lente');
const mascarilla = document.getElementById('mascarilla');
const zapato = document.getElementById('zapato');
const alcohol = document.getElementById('alcohol');
const total = document.getElementById('total');


// Agrega un evento de input a cada campo
pantalon.addEventListener('input', calcularTotal);
polo.addEventListener('input', calcularTotal);
chompa.addEventListener('input', calcularTotal);
lente.addEventListener('input', calcularTotal);
mascarilla.addEventListener('input', calcularTotal);
zapato.addEventListener('input', calcularTotal);
alcohol.addEventListener('input', calcularTotal);


// Función para calcular el total, resultado y mostrarlo en el campo respectivo
function calcularTotal() {
    const valpantalon = parseFloat(pantalon.value) || 0; // Convierte a número o asigna 0 si no es válido
    const valpolo = parseFloat(polo.value) || 0;
    const valchompa = parseFloat(chompa.value) || 0;
    const vallente = parseFloat(lente.value) || 0;
    const valmascarilla = parseFloat(mascarilla.value) || 0;
    const valzapato = parseFloat(zapato.value) || 0;
    const valalcohol = parseFloat(alcohol.value) || 0;
    const valtotal = valpantalon/6 + valpolo/6 + valchompa/6 + vallente/6 + valmascarilla/6 + valzapato/6 + valalcohol;

    total.value = valtotal.toFixed(2); // Muestra el total con 2 decimales
   
}

